DIGITALLY IMPORTED



  • HELLO, what kind of plugin I need to listen music from [b]http://www.di.fm[/b] . It works on firefox with no problem but on VIVALDI when I push icon with play nothing happend. Would you support me with this problem please. Rafał


  • Moderator

    You need the pepperflashplayer plugin on Linux.



  • I have that , info from vivaldi :

    /usr/bin/vivaldi-stable –ppapi-flash-path=/usr/lib/pepperflashplugin-nonfree/libpepflashplayer.so --ppapi-flash-version --always-authorize-plugins --disable-translate --window-depth=24 --flag-switches-begin --flag-switches-end



  • problem is with NPAPI, this what I need
    I checked Vivaldi on https://www.java.com/en/download/installed.jsp?detect=jre
    and I get :
    The Chrome browser does not support NPAPI plug-ins and therefore will not run all Java content. Switch to a different browser (Firefox, Internet Explorer or Safari on Mac) to run the Java plug-in.

    HOW TO SORT THIS OUT ??



  • Don't be mislead by that message.

    JAVA needs an NPAPI plug-in which Vivaldi/Chrome does NOT support.

    Pepper Flash is an implementation of the PPAPI Flash plug-in which Vivaldi/Chrome DO support.

    Which version of Vivaldi are you using (see Help / About )?


  • Moderator

    Works on Debian 8x64 KDE with Vivaldi 1.2 Final and pepperflash-player 22 installed.



  • My Vivaldi is 1.2.490.43 () (64-bit)
    I am using Lnux Mint 17.3 Cinnamon 64-Bit 2.8.8 not Debian
    Flash 11.2.999.999
    and maybe I need do something to sort out flash to 22.0.0.209

    but I have no idea how
    I did
    -sudo apt-get install chromium-codecs-ffmpeg-extra
    -sudo apt-get install pepperflashplugin-nonfree
    and copy libpepflashplayer.so to /usr/lib/pepperflashplugin-nonfree/ :dry:

    and everything WORKS thx :woohoo:


 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.